<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>I and I</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">I and I</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Infidels</a> (1983)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="verse">
Am                   C                                G
Been so long since a strange woman has slept in my bed.
D                        Am
 Look how sweet she sleeps, how free must be her dreams.
Am          C                                G
 In another lifetime she must have owned the world, or been faithfully wed
D                                         Am
To some righteous king who wrote psalms beside moonlit streams.
</pre>
<pre class="refrain">
Am
 I and I
   G                    D              Am
In creation where one's nature neither honors nor forgives.
Am
 I and I
G               D             Am
One says to the other, no man sees my face and lives.
</pre>
<pre class="verse">
Think I'll go out and go for a walk,
Not much happenin' here, nothin' ever does.
Besides, if she wakes up now, she'll just want me to talk
I got nothin' to say, 'specially about whatever was.
</pre>
<pre class="refrain">
I and I
In creation where one's nature neither honors nor forgives.
I and I
One says to the other, no man sees my face and lives.
</pre>
<pre class="verse">
Took an untrodden path once, where the swift don't win the race,
It goes to the worthy, who can divide the word of truth.
Took a stranger to teach me, to look into justice's beautiful face
And to see an eye for an eye and a tooth for a tooth.
</pre>
<pre class="refrain">
I and I
In creation where one's nature neither honors nor forgives.
I and I
One says to the other, no man sees my face and lives.
</pre>
<pre class="verse">
Outside of two men on a train platform there's nobody in sight,
They're waiting for spring to come, smoking down the track.
The world could come to an end tonight, but that's all right.
She should still be there sleepin' when I get back.
</pre>
<pre class="refrain">
I and I
In creation where one's nature neither honors nor forgives.
I and I
One says to the other, no man sees my face and lives.
</pre>
<pre class="verse">
Noontime, and I'm still pushin' myself along the road, the darkest part,
Into the narrow lanes, I can't stumble or stay put.
Someone else is speakin' with my mouth, but I'm listening only to my heart.
I've made shoes for everyone, even you, while I still go barefoot.
</pre>
<pre class="refrain">
I and I
In creation where one's nature neither honors nor forgives.
I and I
One says to the other, no man sees my face and lives.
</pre>

<hr />

<h2 class="songversion">Real Live version</h2>
<pre class="verse">
Bm                                A
Been so long since a strange woman has slept in my bed.
E                               Bm
 Look how sweet she sleeps, how free must be her dreams.
Bm                                                 A
 In another lifetime she must have owned the world, or been faithfully wed
E                                              Bm
 To some righteous king who wrote psalms beside moonlit streams.
</pre>
<pre class="refrain">
Bm
 I and I
      A                 E              Bm
In creation where one's nature neither honors nor forgives.
Bm
 I and I
A               E             Bm
One says to the other, no man sees my face and lives.
</pre>
</body></html>
